default:
    index:
        title_logged_in: 'Hi %firstname%! Für welche Party willst du dich heute anmelden?'
        title_anonymous: 'Hallo, du!'
        btn_sign_up: 'Ich nehme teil!'
        btn_sign_off: 'Ich kann leider nicht :('
        party_accepted: 'Du bist dabei!'
        party_denied: 'Diese Party hast du abgesagt'

includes:
    header:
        app_name: 'MyParty'
        home: 'Start'
        party_administration: 'Partyverwaltung'
        party_add: 'Neue Party'
        user_administration: 'Benutzerverwaltung'
        reset_password: 'Passwort zurücksetzen'

admin:
    abort: 'Abbrechen'
    save: 'Speichern'
    list_parties:
        show_sign_ups: 'Rückmeldungen anzeigen'
    party_responses:
        title: 'Rückmeldungen von %party_name%'
        btn_back: 'Zurück zur Übersicht'
        user_username: 'Benuzter'
        has_accepted: 'Nimmt teil'
        delete: 'Rückmeldung löschen'
        no_responses: 'Zu dieser Party gibt es aktuell keine Rückmeldungen'
    add_party:
        title: 'Party erstellen/editieren'
    users_list:
        edit: 'Benutzer editieren'
    party_form:
        name: 'Name'
        description: 'Beschreibung'
        starts_at: 'Beginnt am/um'
        btn_save: 'Speichern'
    user:
        title: 'Benutzer hinzufügen/editieren'
        username: 'Nutzername'
        firstname: 'Vorname'
        lastname: 'Nachname'
        is_admin: 'Ist Administrator'
        roles: 'Rollen'
        password: 'Passwort'
        repeat_password: 'Passwort wiederholen'
        role_user: 'USER'
        role_admin: 'ADMIN'

security:
    logout:
        logout: 'Abmelden'
    login:
        login: 'Anmelden'
        btn_login: 'Anmelden'
        username: 'Nutzername'
        password: 'Passwort'

user:
    register:
        register: 'Registrieren'
        btn_register: 'Registrieren'
        username: 'Nutzername'
        firstname: 'Vorname'
        lastname: 'Nachname'
        password: 'Passwort'
        password_repeat: 'Passwort wiederholen'

js:
    sign_up:
        confirm: 'Willst du verbindlich eine Rückmeldung zu dieser Party abgeben?'
    response:
        remove.confirm: 'Willst du diese Rückmeldung wirklich löschen?'
    party:
        confirm_remove: 'Willst du diese Party wirklich löschen?'
